libmail-box-perl (3.010-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.010.
  * Update years of upstream and packaging copyright.
  * Make test and runtime dependency on libmail-message-perl versioned.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 23:43:34 +0200

libmail-box-perl (3.009-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 2.064-1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 3.009.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2020 04:02:38 +0200

libmail-box-perl (3.008-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 3.008
  * Bump Standards-Version to 4.4.1

  [ gregor herrmann ]
  * Update lintian overrides.
    Lintian's spelling-error-in-manpage tag now outputs spelling mistakes with
    quotation marks, so "let's" "add some".

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 08 Oct 2019 02:05:19 +0530

libmail-box-perl (3.007-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 3.007
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/control w.r.t cme

  [ gregor herrmann ]
  * debian/rules: forbid name resolution.
    Tests are trying to contact a DNS server, which is forbidden as perl
    Debian Policy. Turn it off with glibc's RES_OPTIONS=attempts:0.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 26 Jul 2019 22:09:34 +0530

libmail-box-perl (3.006-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 3.006. Closes: #922333
  * Bump versioned (build) dependency on libmail-message-perl.
  * debian/libmail-box-perl.docs: drop removed README.FAQ.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Feb 2019 12:18:39 +0100

libmail-box-perl (3.005-2) unstable; urgency=medium

  * Don't try to install TODO.v2 (not anymore present upstream)
    (Closes: #903179)
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Jul 2018 13:53:42 +0200

libmail-box-perl (3.005-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 3.005
  * update years of upstream copyright
  * drop pod-spelling.patch, adopted upstream
  * update offsets of 01_access_check_use_filetest_access.patch

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 07:59:08 +0000

libmail-box-perl (3.004-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream versions 3.003 and 3.004
  * update (build) dependencies
  * update years of upstream copyright
  * add NEWS entry about the split of Mail::Box::IMAP4 and Mail::Box::POP3
  * drop smoke-files, now that upstream uses standard tests layout
  * update Suggests list and create syntax-skip
  * rules: remove empty files from usr/share/man/man3
    there's an empty Mail::Box-Shorts.3pm
  * drop unused lintian overrides
  * add pod-spelling.patch
  * declare conformance with Policy 4.1.3

 -- Damyan Ivanov <dmn@debian.org>  Thu, 04 Jan 2018 12:42:13 +0000

libmail-box-perl (2.120-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * New upstream version 2.120
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Make (Build-)Depends(-Indep) on libmailtools-perl versioned.
    The new upstream release declares a minimum version of Mail::Address to
    2.17. Adjust Build-Depends-Indep and Depends on libmailtools-perl to
    (>= 2.17)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 Dec 2016 20:09:11 +0100

libmail-box-perl (2.118-1) unstable; urgency=medium

  * Imported Upstream version 2.118
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control
  * Add list of test-files needed for autopkgtests.
    Add test-files to copy the tests.pl and tests directory into the
    temporary directory used for the autopkgtests.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 May 2015 17:23:55 +0200

libmail-box-perl (2.117-1) unstable; urgency=medium

  * Imported Upstream version 2.117

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Aug 2014 07:59:24 +0200

libmail-box-perl (2.116-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 2.116

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Aug 2014 15:00:40 +0200

libmail-box-perl (2.115-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 16:02:54 +0200

libmail-box-perl (2.114-1) unstable; urgency=medium

  * Imported Upstream version 2.114

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 May 2014 18:25:20 +0200

libmail-box-perl (2.113-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 01_access_check_use_filetest_access.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:46:38 +0200

libmail-box-perl (2.112-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Remove Gustavo Franco from Uploaders (closes: #729394)

  [ Daniel Lintott ]
  * Imported Upstream version 2.112
  * Update patches
    + Rename 01_access_check_use_filetest::access.patch to
      01_access_check_use_filetest_access.patch
    + Refresh 01_access_check_use_filetest::access.patch
    + Remove 02_man_page_width_errors.patch
  * Add myself to uploaders
  * Add versions to {Build-}Depends for libobject-realize-later-perl
    and libuser-identity-perl
  * Drop unused lintian overrides

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 09 Apr 2014 21:55:52 +0100

libmail-box-perl (2.110-1) unstable; urgency=medium

  * Imported Upstream version 2.110
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Jan 2014 22:02:41 +0100

libmail-box-perl (2.109-1) unstable; urgency=low

  * Imported Upstream version 2.109
  * Drop 03_spelling-error-in-manpage.patch patch (applied upstream)
  * Refresh 01_access_check_use_filetest::access.patch patch (offset)
  * Update lintian-overrides for manpage-has-errors-from-man tags warnings

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Sep 2013 20:11:05 +0200

libmail-box-perl (2.108-1) unstable; urgency=low

  * Imported Upstream version 2.108
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add (build-)dependency for Devel::GlobalDestruction.
    Add versioned Build-Depends-Indep and Depends on
    libdevel-globaldestruction-perl (>= 0.09).
  * Update debian/copyright information.
    Update copyright years for upstream and debian/* packaging files.
  * Refresh 02_man_page_width_errors.patch patch
  * Update lintian-overrides for manpage-has-errors-from-man tags
  * Add 03_spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Jun 2013 19:08:17 +0200

libmail-box-perl (2.107-1) unstable; urgency=low

  * Imported Upstream version 2.107
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Nov 2012 17:26:07 +0100

libmail-box-perl (2.106-1) unstable; urgency=low

  * Imported Upstream version 2.106

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Aug 2012 19:38:54 +0200

libmail-box-perl (2.105-1) unstable; urgency=low

  * Imported Upstream version 2.105

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 May 2012 20:21:28 +0200

libmail-box-perl (2.104-1) unstable; urgency=low

  * Imported Upstream version 2.104

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 Apr 2012 22:26:41 +0200

libmail-box-perl (2.103-1) unstable; urgency=low

  * Imported Upstream version 2.103
  * Update format for copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Simplify versioned dependencies.
    Simplify versioned (Build-)Depends(-Indep) and Suggests already
    satisfied in stable to unversioned dependencies.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Apr 2012 09:36:18 +0200

libmail-box-perl (2.102-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 2.101 and 2.102
  * Update debian/copyright file.
    Update copyright years for upstream files and debian/* packaging files.
  * Remove unused lintian overrides

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Jan 2012 11:02:27 +0100

libmail-box-perl (2.099-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove libtest-pod-perl from Depends (only required for tests).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 11:54:50 +0200

libmail-box-perl (2.098-1) unstable; urgency=low

  [ gregor herrmann ]
  * Update lintian overrides.

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Remove version from libmailtools-perl build dependency, already satisfied
    in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Apr 2011 15:56:45 +0200

libmail-box-perl (2.097-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/copyright: update copyright years.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Email change: Ryan Niebur -> ryan@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org
  * Refresh 02_man_page_width_errors.patch patch.

  [ gregor herrmann ]
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Mar 2011 19:51:49 +0100

libmail-box-perl (2.096-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * Drop fix-spelling-errors.patch as fixes are applied upstream.
  * Refresh debian/copyright:
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.
    - Explicitly refer to GPL-1 text in common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Dec 2010 11:20:00 +0100

libmail-box-perl (2.095-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    - Drop 03_fix-spelling-error-in-manpage.patch, which is
      applied upstream.
    - Add new fix-spelling-errors.patch to fix some other spelling
      errors in the new upstream version.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Refresh debian/copyright file.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 02 Jul 2010 21:47:21 +0200

libmail-box-perl (2.094-1) unstable; urgency=low

  * New upstream release
  * Convert to '3.0 (quilt)' package source format. Drop use of --with quilt
    and remove README.source. Remove Build-Depends on quilt and lower
    versioned Build-Depends on debhelper to (>= 7).
  * debian/copyright:
    - Refresh to current revision 135 of format specification for machine
      readable  copyright file in DEP5.
    - Update copyright years in stanzas.
    - Correct Ryan's email address.
  * debian/control:
    - Bump (Build-)Depends(-Indep) on perl (>= 5.10.1) to fullfill Encode (>=
      2.26).
    - Drop alternative Build-Depends-Indep on libtest-harness-perl as we need
      perl (>= 5.10.1) now anyway.
    - Drop versioned dependencies where already satisfied in oldstable/Etch.
  * Refresh 03_fix-spelling-error-in-manpage.patch patch as some of the fixes
    are applied upstream.
  * Add lintian overrides for spelling of 'an other' in manpages.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 16 Apr 2010 23:24:35 +0200

libmail-box-perl (2.093-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned dependency on libuser-identity-perl (>=
    0.93).
  * Add 03_fix-spelling-error-in-manpage.patch to fix some spelling errors in
    manpages.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 27 Dec 2009 22:56:53 +0100

libmail-box-perl (2.092-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Refresh copyright file
  * Update dependencies
  * Drop perl version dependency (per S-V 3.8.3)
  * Remove test modules from Depends (they are needed only for build)
  * Handle dual-life Test::Harness properly (it's in 5.10.1)

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 20 Nov 2009 16:04:30 -0500

libmail-box-perl (2.091-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders
  * Minimize debian/rules to a tiny rules file (bump Build-Depends on
    debhelper (>= 7.0.8) and quilt (>= 0.46-7) accordingly).
  * Bump Standards-Version to 3.8.3 (no changes)
  * Refresh lintian override entries.
  * debian/patches: Refresh patch headers

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 12 Sep 2009 07:56:08 +0200

libmail-box-perl (2.090-1) unstable; urgency=low

  * New upstream release (closes: #528364)
  * Add myself to Uploaders
  * refresh patches

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 03 Jun 2009 00:24:44 -0700

libmail-box-perl (2.089-1) unstable; urgency=low

  * New upstream release
  * control: change Homepage to the official upstream site

 -- Damyan Ivanov <dmn@debian.org>  Tue, 28 Apr 2009 08:26:07 +0300

libmail-box-perl (2.088-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/control: re-phrase short description.
  * debian/rules: don't remove spurious Makefile.PL anymore -- it's gone!

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 21:48:45 +0200

libmail-box-perl (2.087-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream and packaging copyright.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Feb 2009 15:39:54 +0100

libmail-box-perl (2.086-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * New upstream release.
  * Add a description to the patches.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2008 04:46:39 +0100

libmail-box-perl (2.084-1) unstable; urgency=low

  * New upstream release.
  * Drop character conversions in manpage, not needed any more.
  * debian/copyright: switch to new format.
  * Add note about changes in character-set handling from upstream ChangeLog
    to README.Debian.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2008 15:59:07 +0200

libmail-box-perl (2.082-2) unstable; urgency=low

  * Change (build) dependency from "libscalar-list-utils-perl (>= 1.13) | perl
    (>= 5.8.2-2)" to "perl (>= 5.8.2-2)", libscalar-list-utils-perl doesn't
    exist as a separate package anymore (closes: #490427).
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2008 13:38:40 +0200

libmail-box-perl (2.082-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch 01_access_check_use_filetest::access.patch.
  * debian/rules: remove non-existant configure target from .PHONY.
  * Add lintian override for some manpage-has-errors-from-man warnings
    caused by long method name/argument combinations.
  * debian/control:
    - make dependency on quilt versioned
    - change my email address

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2008 23:33:30 +0200

libmail-box-perl (2.081-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/docs and debian/examples and install files directly from
    debian/rules.
  * debian/rules: remove unused call to dh_installdirs.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Mar 2008 15:06:57 +0100

libmail-box-perl (2.080-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release:
    - autodetection of MH folders improved (closes: #442912).
    - bump (build) dependency on libmailtools-perl to >= 2.01.
    - bump suggests of libmail-imapclient-perl to >= 3.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists
    - create the packe in binary-indep instead of binary-arch.
  * debian/copyright: update years of copyright.
  * debian/control:
    - wrap long lines
    - change libmime-perl to libmime-tools-perl in Suggests; add
      libmime-tools-perl, libemail-simple-perl, libemail-abstract-perl to
      build dependencies (used in test suite).
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 10 Feb 2008 15:49:23 +0100

libmail-box-perl (2.078-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Change build dependency from libtap-parser-perl to libtest-harness-perl
    (>= 3).
  * debian/copyright: Add upstream URL, add links to both GPL and Artistic
    license, add proper copyright attribution.
  * debian/rules:
    - Remove OPTIMIZE, we don't compile anything.
    - Remove configure{,-stamp} targets, create install-stamp target,
      adjust dependencies between targets.
    - Remove unneeded call to dh_strip.

  [ Damyan Ivanov ]
  * Use DESTDIR and PREFIX when invoking $(MAKE) install

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 22:23:13 +0100

libmail-box-perl (2.076-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Remove empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 25 Oct 2007 20:00:56 +0200

libmail-box-perl (2.075-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New upstream release
    Closes: #442912 -- autodetection of MH folders not working correctly
  * Replace libtest-harness-perl with libtap-parser-perl in B-D-I
    Wrap B-D-I while there

  [ gregor herrmann ]
  * Add README.Debian; explains how to avoid high memory consumption
    (cf. #443259).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 05 Oct 2007 15:09:46 +0200

libmail-box-perl (2.074-1) unstable; urgency=low

  * New upstream bugfix release
  * Moved change to Mail::Box::Dir and Mail::Box::File to a quilt patch
  * Added libtest-pod-perl to B-D-I enabling POD tests
  * Added 02_fix_man_page_width_errors.patch, fixing un-splittable lines in
    two PODs
  * Added myself to uploaders
  * Added a short script to translate special chars in man pages to groff
    escapes after $(MAKE). Elliminates an overriden lintian warning.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 23 Sep 2007 13:15:30 +0300

libmail-box-perl (2.073-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 25 Jul 2007 15:07:50 -0500

libmail-box-perl (2.072-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 5.
  * Don't ignore errors from make distclean any more.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 15 Jul 2007 02:25:29 +0200

libmail-box-perl (2.070-1) unstable; urgency=low

  * New upstream release
  * debian/watch updated

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Apr 2007 15:07:08 +0200

libmail-box-perl (2.069-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 23 Dec 2006 14:47:38 -0600

libmail-box-perl (2.068-1) unstable; urgency=low

  * New upstream release.
  * Change URL in watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  8 Oct 2006 18:07:34 +0200

libmail-box-perl (2.066-1) unstable; urgency=low

  * Bumped up standards-version to 3.7.2 (no changes needed)
  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Aug 2006 10:39:03 -0500

libmail-box-perl (2.065-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 28 Mar 2006 12:47:14 +0200

libmail-box-perl (2.064-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Uploaders: added me
   - Build-Depends: moved debhelper here
   - Build-Depends-Indep: added libhtml-format-perl
  * Not uploaded yet because of
    http://rt.cpan.org/Public/Bug/Display.html?id=18095

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 14 Mar 2006 14:09:21 +0100

libmail-box-perl (2.063-1) unstable; urgency=low

  * New upstream release
  * Switched to the mechanism now provided by upstream to non-interactively
    specify the build options instead of patching the Makefile.pl - Thanks!

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Nov 2005 11:58:33 -0600

libmail-box-perl (2.062-2) unstable; urgency=low

  * Set dh_compat level to 4
  * Added "use filetest 'access'" before checking for write access to work
    correctly in filesystems with ACLs - Thanks, Niko Tyni, for the answer!
    (Closes: #321076)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Nov 2005 10:59:16 -0600

libmail-box-perl (2.062-1) unstable; urgency=low

  * New upstream release
  * Bumped up standards-version to 3.6.2
  * Added Lintian overrides for manpage-has-errors-from-man (a pod2man
    bug, see #328305)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 14 Sep 2005 13:25:56 -0500

libmail-box-perl (2.061-1) unstable; urgency=low

  * New upstream release
  * Added build-dependency on libtext-autoformat-perl to avoid failing
    some tests
  * Added build-dependency on netbase, to have the needed information to
    resolve the protocol's numbers - Thanks to Niko Tyni for pointing it out!
    (Closes: #306002)

 -- Gunnar Wolf <gwolf@debian.org>  Mon,  1 Aug 2005 12:34:30 -0500

libmail-box-perl (2.060-2) unstable; urgency=low

  * No longer installs spurious Makefile.PL in /usr/share/perl5/Mail
    (Closes: #304813)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 18 Apr 2005 15:16:49 -0500

libmail-box-perl (2.060-1) unstable; urgency=low

  * New upstream release (Closes: #293074)
  * New maintainer - Debian Perl Group <pkg-perl-
    maintainer@lists.alioth.debian.org> via Gunnar Wolf
    <gwolf@debian.org> - Thanks, Jeroen van Wolffelaar, for
    remembering me about it :-/ (Closes: #282298)
  * Added dependency and build-dependency on libfile-remove-perl and
    libuser-identity-perl

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  8 Apr 2005 16:13:29 -0500

libmail-box-perl (2.055-1) unstable; urgency=low

  * New upstream release
  * debian/rules clean up.
  * Depends and Build-Depends put into single line to stop lintian
    complaining.

 -- Adam Byrtek <alpha@debian.org>  Mon, 31 May 2004 18:15:21 +0200

libmail-box-perl (2.052-2) unstable; urgency=low

  * Alternate dependency upon perl (>= 5.8.2-2) fixed
    (closes: #220854).
  * Standards-Version raised to 3.6.1.

 -- Adam Byrtek <alpha@debian.org>  Mon, 26 Jan 2004 00:08:10 +0100

libmail-box-perl (2.052-1) unstable; urgency=low

  * New upstream release (closes: #192057).
  * Missing comma in debian/control fixed (closes: #212111).
  * Added alternate dependency upon perl (>= 5.8.2-2), because
    Scalar::Utils is now included in it (closes: #220854).
  * Depends and Suggests fields updated.
  * Makefile.PL patched so it can work non-interactively.

 -- Adam Byrtek <alpha@debian.org>  Wed, 14 Jan 2004 23:04:46 +0100

libmail-box-perl (2.038-1) unstable; urgency=low

  * New upstream release.
  * Tests are not run upon build, they are too restrictive when comes to
    dependencies and require loopback interface (closes: #182418).

 -- Adam Byrtek <alpha@debian.org>  Wed,  5 Mar 2003 15:58:59 +0100

libmail-box-perl (2.029-1) unstable; urgency=low

  * New upstream release.

 -- Adam Byrtek <alpha@debian.org>  Sun, 17 Nov 2002 21:27:21 +0100

libmail-box-perl (2.026-2) unstable; urgency=low

  * debian/watch file added.
  * Mail::Message::Convert::MailInternet fixed
    Closes: #160055.

 -- Adam Byrtek <alpha@debian.org>  Sun, 17 Nov 2002 14:48:11 +0100

libmail-box-perl (2.026-1) unstable; urgency=low

  * New upstream release.

 -- Adam Byrtek <alpha@debian.org>  Sun, 13 Oct 2002 18:17:24 +0200

libmail-box-perl (2.021-1) unstable; urgency=low

  * New upstream release.

 -- Adam Byrtek <alpha@debian.org>  Fri,  6 Sep 2002 22:11:59 +0200

libmail-box-perl (2.009-3) unstable; urgency=low

  * Fixed build-dependencies... which I've forgotten about (needed for
    'make test'). Closes: #142157.

 -- Adam Byrtek <alpha@debian.org>  Wed, 10 Apr 2002 14:12:46 +0200

libmail-box-perl (2.009-2) unstable; urgency=low

  * Fixed dependencies.

 -- Adam Byrtek <alpha@debian.org>  Tue, 12 Mar 2002 23:32:23 +0100

libmail-box-perl (2.009-1) unstable; urgency=low

  * Initial Release.
  * Closes: #136457.

 -- Adam Byrtek <alpha@debian.org>  Tue, 12 Mar 2002 17:12:22 +0100
